CentOS-3 x86_64 errata: Updated iputils package
Posted on: 12/26/2004 07:20 AM

An updated iputils package has been released for CentOS-3 x86_64

A new iputils package is available for CentOS-3 x86_64. Refer to https://rhn.redhat.com/errata/RHBA-2004-492.html.

RPMS/iputils-20020927-11.30.1.x86_64.rpm
SRPMS/iputils-20020927-11.30.1.src.rpm

Execute "yum update iputils" to apply.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_iputils_package.html)